=== debian/control ===
Source: r-cran-shinybs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-shiny,
               r-cran-htmltools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shinybs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shinybs.git
Homepage: https://cran.r-project.org/package=shinyBS
Rules-Requires-Root: no

Package: r-cran-shinybs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Twitter bootstrap components for Shiny
 This GNU R package adds additional Twitter Bootstrap components to Shiny.
 .
 Shiny is a GNU R web application framework.
