=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/shinyBS_([-\d.]*)\.tar\.gz
