## r-cran-shinybs 0.61.1

=== DESCRIPTION ===
Package: shinyBS
Type: Package
Title: Twitter Bootstrap Components for Shiny
Version: 0.61.1
Date: 2015-03-30
Author: Eric Bailey
Maintainer: Eric Bailey <ebailey@idem.in.gov>
Description: Adds additional Twitter Bootstrap components to Shiny. 
Imports: shiny (>= 0.11), htmltools
URL: https://ebailey78.github.io/shinyBS
BugReports: https://github.com/ebailey78/shinyBS/issues
License: GPL-3
Packaged: 2022-04-17 17:00:11 UTC; hornik
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-04-17 17:43:50 UTC
