=== debian/changelog ===
r-cran-shinybs (0.61.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.61.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:30:04 +0530
